/*
-reset-
*/
html, body, div, span, applet, object, iframe, h1, h2, h3,h4, h5, h6, p, blockquote, pre, a, abbr, acronym,address, big, cite, code, del, dfn, em, font, ins,kbd, q, s, samp, small, strike, strong, sub, sup, tt,var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-family:inherit;
vertical-align:baseline;
}
/*
-----clearfix-----
*/
.clearfix:after {
	content: url(im/spacer.gif);
	display: block;
	clear: both;
	height: 0;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

a	{
	color: #000;
	border:0;
}
img	{
border:0;
margin:0;
padding:0;
border:0;
}

html	{
	height: 100%;
}

body	{
	background-color: #fff;
}



/* コンテナ */
div#container	{
	width: 900px;
	margin-left: auto;
	margin-right: auto;
}

/* ヘッダー */
div#header	{
	background-image: url(im/info.jpg);
	padding: 15px 15px 260px;
	margin-bottom: 20px
}

/* メニュー */
ul#menu	{
	margin-left: 0;
	margin-bottom: 15px;
	padding-bottom: 10px;
	padding-left: 0;
	font-size: 0.65em;
	font-family: "ＭＳ ゴシック",sans-serif;
	text-align: right;
	border-bottom: 1px solid #999
}

ul#menu li	{
	list-style-type: none;
	display: inline
}

ul#menu li a {
	text-decoration: none;
	border-right: solid 1px #999;
	padding: 3px 10px
}

ul#menu li.menulast a{
	border-right: solid 0px #999
}

/* 上コンテンツ */
div#contentsu	{
	float: left;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 20px;
	font-size: 1.15em;
	font-family: "ＭＳ ゴシック",sans-serif;
	line-height: 20px;
	color: #999
}

/* 左コンテンツ */
div#contentsl	{
	width: 400px;
	float: left;
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 30px;
}

div#contentsl	p	{
		line-height: 0px
}

img#phon {
	margin-bottom: 10px;
}

/* 右コンテンツ */
div#contentsr	{
	width: 370px;
	float: right;
	margin-right: 40px;
	font-size: 0.75em;
	font-family: "ＭＳ ゴシック",sans-serif;
	margin-bottom: 30px;
}

div#contentsr	h3	{
	background-image: url(im/header.jpg);
	background-repeat: no-repeat;
	margin: 0px 0px 2px;
	font-size: 1.25em;
	color: #fff;
	font-family: "ＭＳ ゴシック",sans-serif;
	font-weight: bolder;
	line-height: 25px;
	padding: 1px 25px 15px;
}

div.contentsr	{
	background-color: #eee;
}

div#contentsr	p	{
	margin: 0px;
	padding: 10px 10px 10px;
	font-size: 1em;
	font-family: "ＭＳ ゴシック",sans-serif;
}

div#contentsr	ul	{
	margin: 0px 0px 5px;
	padding: 0px 10px 10px;
	font-size: 1.0em;
	font-family: "ＭＳ ゴシック",sans-serif;
	font-weight: bolder;
	line-height: 16px;
}

div#contentsr	ul	li	{
	list-style-type: none;
}

div#contentsr	span	{
	font-size: 0.75em;
	font-family: "ＭＳ ゴシック",sans-serif;
	line-height: 16px;
}

/* フッター */
div#footer	{
	clear :both
}

address	{
	font-size: 9px;
	color: #959595;
	font-style: normal;
	font-family: "ＭＳ ゴシック",sans-serif;
	text-align: center
}
